start-cli-server-host(1)

NAME
start-cli-server-host - Commands for modifying the host for the system ui

SYNOPSIS
start-cli server host [-h|--help] <subcommands>

DESCRIPTION
Commands for modifying the host for the system ui

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-server-host-address(1)

start-cli-server-host-binding(1)